<!--begin::Header-->
<div
	class="d-flex flex-column pt-5 bgi-size-cover bgi-no-repeat rounded-top" style="background-image: url(../assets/images/misc/bg-1.jpg)">

	<!--begin::Title-->
	<h4 class="d-flex flex-center rounded-top m-0">
		<span class="text-white">Notificações</span>
		<span class="btn btn-text btn-success btn-sm font-weight-bold btn-font-md ml-2">5</span>
	</h4>

	<!--end::Title-->

	<!--begin::Tabs-->
	<ul class="nav nav-bold nav-tabs nav-tabs-line nav-tabs-line-3x nav-tabs-line-transparent-white nav-tabs-line-active-border-success mt-0 px-8" role="tablist">
		<li class="nav-item">
			<a class="nav-link active show" data-toggle="tab" href="#topbar_notifications_notifications">Chat</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#topbar_notifications_events">Conferências</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#topbar_notifications_logs">Reuniões</a>
		</li>
	</ul>

	<!--end::Tabs-->
</div>

<!--end::Header-->

<!--begin::Content-->
<div
	class="tab-content">

	<!--begin::Tabpane-->
	<div
		class="tab-pane active show p-5" id="topbar_notifications_notifications" role="tabpanel">

		<!--begin::Scroll-->
		<div
			class="scroll pr-7 mr-n7" data-scroll="true" data-height="300" data-mobile-height="200">

			<!--begin::Item-->
			<div
				class="d-flex align-items-end mb-6">

				<!--begin::Symbol-->
				<div class="symbol symbol-30 symbol-lg-50 symbol-circle mr-0">
					<img alt="Pic" src="../assets/images/users/300_22.jpg"/>
					<i class="symbol-badge symbol-badge-bottom bg-success"></i>
				</div>
				<!--end::Symbol-->

				<!--begin::Text-->
				<div class="d-flex flex-column font-weight-bold col-7">
				
					<a href="#" class="text-dark text-hover-primary mb-1 font-size-lg">Dr João Silva</a>
					<span class="text-muted">Qual a sua questão exac...</span>

				</div>

				<div class="d-flex flex-column font-weight-bold col-3 p-0">
					<span class="text-muted text-center">30 Minutos</span>
					<span class="text-muted text-center">
						<i class="icon-2x flaticon-envelope"></i>
					</span>
				</div>
				<!--end::Text-->

			</div>
			<!--end::Item-->

			<!--begin::Item-->
			<div
				class="d-flex align-items-center mb-6">

				<!--begin::Symbol-->
				<div class="symbol symbol-30 symbol-lg-50 symbol-circle mr-0">
					<img alt="Pic" src="../assets/images/users/dra.quezia.jpg"/>
					<i class="symbol-badge symbol-badge-bottom bg-danger"></i>
				</div>
				<!--end::Symbol-->

				<!--begin::Text-->
				<div class="d-flex flex-column font-weight-bold col-7">
				
					<a href="#" class="text-dark text-hover-primary mb-1 font-size-lg">Dra Quézia Bittancourt</a>
					<span class="text-muted">Obrigado, boa tarde.</span>

				</div>

				<div class="d-flex flex-column font-weight-bold col-3 p-0">
				
					<span class="text-muted text-center">2 horas</span>
					<span class="text-center">
						<a href="#" class="btn btn-icon pulse pulse-danger m-0 bg-hover-light">
							<div class="symbol symbol-20">
								<i class="icon-2x flaticon2-black-back-closed-envelope-shape"></i>
								{# <span class="pulse-ring"></span> #}
								<i class="symbol-badge bg-danger"></i>
							</div>
						</a>
					</span>
				
				</div>
				<!--end::Text-->

			</div>
			<!--end::Item-->

			<!--begin::Item-->
			<div
				class="d-flex align-items-center mb-6">

				<!--begin::Symbol-->
				<div class="symbol symbol-30 symbol-lg-50 symbol-circle mr-0">
					<img alt="Pic" src="../assets/images/users/300_17.jpg"/>
					<i class="symbol-badge symbol-badge-bottom bg-danger"></i>
				</div>
				<!--end::Symbol-->

				<!--begin::Text-->
				<div class="d-flex flex-column font-weight-bold col-7">
				
					<a href="#" class="text-dark text-hover-primary mb-1 font-size-lg">Dra Clementina</a>
					<span class="text-muted">Mussum Ipsum, cacilds vidis...</span>

				</div>

				<div class="d-flex flex-column font-weight-bold col-3 p-0">
				
					<span class="text-muted text-center">3 horas</span>
					<span class="text-center">
						<a href="#" class="btn btn-icon pulse pulse-danger m-0 bg-hover-light">
							<div class="symbol symbol-20">
								<i class="icon-2x flaticon2-black-back-closed-envelope-shape"></i>
								{# <span class="pulse-ring"></span> #}
								<i class="symbol-badge bg-danger"></i>
							</div>
						</a>
					</span>
				
				</div>
				<!--end::Text-->

			</div>
			<!--end::Item-->

			<!--begin::Item-->
			<div
				class="d-flex align-items-center mb-6">

				<!--begin::Symbol-->
				<div class="symbol symbol-30 symbol-lg-50 symbol-circle mr-0">
					<img alt="Pic" src="../assets/images/users/300_15.jpg"/>
					<i class="symbol-badge symbol-badge-bottom bg-danger"></i>
				</div>
				<!--end::Symbol-->

				<!--begin::Text-->
				<div class="d-flex flex-column font-weight-bold col-7">
				
					<a href="#" class="text-dark text-hover-primary mb-1 font-size-lg">Dr Hermes Aquino</a>
					<span class="text-muted">Mussum Ipsum, cacilds vidis...</span>

				</div>

				<div class="d-flex flex-column font-weight-bold col-3 p-0">
				
					<span class="text-muted text-center">2 horas</span>
					<span class="text-center">
						<a href="#" class="btn btn-icon pulse pulse-danger m-0 bg-hover-light">
							<div class="symbol symbol-20">
								<i class="icon-2x flaticon2-black-back-closed-envelope-shape"></i>
								{# <span class="pulse-ring"></span> #}
								<i class="symbol-badge bg-danger"></i>
							</div>
						</a>
					</span>
				
				</div>
				<!--end::Text-->

			</div>
			<!--end::Item-->

			<!--begin::Item-->
			<div
				class="d-flex align-items-center mb-6">

				<!--begin::Symbol-->
				<div class="symbol symbol-30 symbol-lg-50 symbol-circle mr-0">
					<img alt="Pic" src="../assets/images/users/300_19.jpg"/>
					<i class="symbol-badge symbol-badge-bottom bg-danger"></i>
				</div>
				<!--end::Symbol-->

				<!--begin::Text-->
				<div class="d-flex flex-column font-weight-bold col-7">
				
					<a href="#" class="text-dark text-hover-primary mb-1 font-size-lg">Dra Vanessa</a>
					<span class="text-muted">Mussum Ipsum, cacilds vidis...</span>

				</div>

				<div class="d-flex flex-column font-weight-bold col-3 p-0">
				
					<span class="text-muted text-center">1 dia</span>
					<span class="text-center">
						<a href="#" class="btn btn-icon pulse pulse-danger m-0 bg-hover-light">
							<div class="symbol symbol-20">
								<i class="icon-2x flaticon2-black-back-closed-envelope-shape"></i>
								{# <span class="pulse-ring"></span> #}
								<i class="symbol-badge bg-danger"></i>
							</div>
						</a>
					</span>
				
				</div>
				<!--end::Text-->

			</div>
			<!--end::Item-->

			<!--begin::Item-->
			<div
				class="d-flex align-items-center mb-6">

				<!--begin::Symbol-->
				<div class="symbol symbol-30 symbol-lg-50 symbol-circle mr-0">
					<img alt="Pic" src="../assets/images/users/300_9.jpg"/>
					<i class="symbol-badge symbol-badge-bottom bg-danger"></i>
				</div>
				<!--end::Symbol-->

				<!--begin::Text-->
				<div class="d-flex flex-column font-weight-bold col-7">
				
					<a href="#" class="text-dark text-hover-primary mb-1 font-size-lg">Dr Sergio Ramos</a>
					<span class="text-muted">Mussum Ipsum, cacilds vidis...</span>

				</div>

				<div class="d-flex flex-column font-weight-bold col-3 p-0">
				
					<span class="text-muted text-center">3 dias</span>
					<span class="text-center">
						<a href="#" class="btn btn-icon pulse pulse-danger m-0 bg-hover-light">
							<div class="symbol symbol-20">
								<i class="icon-2x flaticon2-black-back-closed-envelope-shape"></i>
								{# <span class="pulse-ring"></span> #}
								<i class="symbol-badge bg-danger"></i>
							</div>
						</a>
					</span>
				
				</div>
				<!--end::Text-->

			</div>
			<!--end::Item-->

		</div>
		<!--end::Scroll-->

		<!--begin::Action-->
		<!--<div class="d-flex flex-center pt-7">
			<a href="#" class="btn btn-light-primary font-weight-bold text-center">See All</a>
		</div>-->
		<!--end::Action-->
	</div>

	<!--end::Tabpane-->

	<!--begin::Tabpane-->
	<div
		class="tab-pane" id="topbar_notifications_events" role="tabpanel">

		<!--begin::Nav-->
		<div
			class="navi navi-hover scroll my-4" data-scroll="true" data-height="300" data-mobile-height="200">

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia01.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 01 | Dra Maria</div>
						<div class="text-muted">Dia 27 | 15:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia02.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 02 | Dra Quezia</div>
						<div class="text-muted">Dia 28 | 18:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia03.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 03 | Dr Hermes</div>
						<div class="text-muted">Dia 29 | 15:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia04.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 04 | Dr Marcelo</div>
						<div class="text-muted">Dia 30 | 17:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia05.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 05 | Dr André</div>
						<div class="text-muted">Dia 30 | 15:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia01.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 06 | Dr Sergio</div>
						<div class="text-muted">Dia 30 | 15:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia01.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 01 | Dra Maria</div>
						<div class="text-muted">Dia 27 | 15:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia01.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 01 | Dra Maria</div>
						<div class="text-muted">Dia 27 | 15:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

			<!--begin::Item-->
			<a href="#" class="navi-item">
				<div class="navi-link">
					<div class="navi-icon mr-2">
						{# <i class="flaticon2-line-chart text-success"></i> #}
						<img alt="Pic" src="../assets/images/conferencia01.png" class="w-70px"/>
					</div>
					<div class="navi-text">
						<div class="font-weight-bold">Conferência 01 | Dra Maria</div>
						<div class="text-muted">Dia 27 | 15:00 hr</div>
					</div>
				</div>
			</a>
			<!--end::Item-->

		</div>

		<!--end::Nav-->
	</div>

	<!--end::Tabpane-->

	<!--begin::Tabpane-->
	<div
		class="tab-pane" id="topbar_notifications_logs" role="tabpanel">

		<!--begin::Nav-->
		<div class="d-flex flex-center text-center text-muted min-h-200px">Todas visualizadas!
			<br/>Sem novas notificações.</div>

		<!--end::Nav-->
	</div>

	<!--end::Tabpane-->
</div>

<!--end::Content-->
